Page MenuHomePhabricator

Please upload large file to Wikimedia Commons
Closed, ResolvedPublic

Description

Please upload this file to Wikimedia Commons using the filename "Disbanding ceremony at South Korea national football team in the 2018 FIFA World Cup (1).webm":
https://tools.wmflabs.org/videoconvert/server/php/files/2cb17a558201eaa223299cf7e19f74f3/convert/Disbanding%20ceremony%20at%20South%20Korea%20national%20football%20team%20in%20the%202018%20FIFA%20World%20Cup%20%281%29.webm
Please use the following description:

== {{int:filedesc}} ==
{{Information
|Description={{ko|1=2018년 FIFA 월드컵에 참여한 대한민국 축구 국가대표팀의 해단식 모습과 해단식을 마친 후 손흥민 선수의 인터뷰}}
|Source={{own}}
|Date=2018-06-30
|Author= [[User:고려|고려]]
|Permission=
|other_versions=
|other_fields=
}}
{{Location dec|12.345|23.456|}}
== {{int:license-header}} ==
{{self|cc-by-4.0}}

[[Category:South Korea at the 2018 FIFA World Cup]]

[[Category:Uploaded with videoconvert/Server-side uploads]]

Thank you!

Event Timeline

Goryeo created this task.Jun 30 2018, 10:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2018, 10:36 PM
mwmaint1001
$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=고려 --overwrite --skip-dupes .
Import Images
Importing Disbanding ceremony at South Korea national football team in the 2018 FIFA World Cup (1).webm...done.

Found: 1
Added: 1
Zoranzoki21 closed this task as Resolved.Jul 14 2018, 9:24 AM
Zoranzoki21 added a subscriber: Zoranzoki21.

@Dereckson You forgot to close as resolved or should be opened?